/*
 * SLNSW WOSIP style overrides
 */

body {
    font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", "Times New Roman", Times, serif !important;
    font-size: 15px !important;
}

.form-item.webform-component.webform-component-markup p {
    font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
}

header[role="banner"] {
    background-color: transparent;
}

#branding {
    padding-top: 0 !important;
    padding-bottom: 1rem;
    margin: 0 !important;
}

.breadcrumb-container {
    margin-bottom: 0.5rem;
}

.breadcrumb>li {
    display: inline-block;
}

.breadcrumb>li+li:before {
    padding: 0 7px;
    color: #ccc;
    content: "/\00a0";
}

.breadcrumb>li.active {
    margin-left: 3px !important;
}



/* small fixes for breadcrumbs */


/*
.breadcrumb-container .breadcrumb li:before {
  margin-left: 2px !important;
}
*/

.node-content,
.block-content {
    /*  font-size: 1.125em; */
    font-size: 15px;
}

.region-content {
    border: none;
    padding: 15px;
}

.content-style {
    border: none;
    padding: 0;
}






/*
 * ====================================================
 * General page elements
 * ====================================================
 */

/* Hide the "Submitted by [user] on date, time" lines as they look odd */
header .submitted {
    display: none;
}

h1#page-title {
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 3rem;
    margin: 1rem 0 2rem 0;
    line-height: 1.1em;
    text-align: center !important;
}

h3 {
    line-height: 1.1em;
    font-family: "Chronicle Display A", "Chronicle Display B", "Crimson Text", "Times New Roman", Times, serif !important;
    font-weight: 600;
    margin: 0 0 0.625em 0;
    font-weight: 600;
    letter-spacing: 0.015em;
    font-size: 21px !important;
}

h4 {
    line-height: 1.1em;
    font-family: "Chronicle Display A", "Chronicle Display B", "Crimson Text", "Times New Roman", Times, serif !important;
    font-weight: normal;
    font-size: 21px !important;
    margin: 2em 0 1.5rem 0;
    padding-bottom: 0;
    color: #000000;
}

ul.tabs {
    border-bottom: 1px solid #bbb;
}

ul {
    padding-left: 3rem;
    margin-left: 0;
}





/*
 * ====================================================
 * Footer elements
 * ====================================================
 */

#footer-wrapper {
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 1em;
    text-align: center;
}

#footer-wrapper a {
    color: #ffffff;
    background: none;
    text-decoration: none;
}

#footer-wrapper a:hover,
#footer-wrapper a:focus,
#footer-wrapper a:active {
    color: #8fffb6;
}


#footer-wrapper .container footer {
    color: #fff;
    background-color: #333;
    margin: 0 20px;
    padding: 20px;
    font-size: 100%;
    text-align: center !important;
}



#footer-wrapper .navbar-nav {
    float: none;
    margin: 0 auto;
    text-align: center !important;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav:before {
    display: table;
    content: " ";
}


#footer-wrapper .navbar-nav li {
    /*
  display: inline-block;
  float: none;
*/
    margin: 0 0.5em;
}




.navbar-nav li:before {
    display: inline-block;
    content: "/";
    color: #777777;
    font-weight: normal;
    margin-left: -0.33em;
    margin-right: 0.9em;
}

.navbar-nav li:first-of-type:before {
    content: "";
    margin-left: 0;
}


.nav>li {
    position: relative;
    display: inline-block;
}




/*
.navbar-nav li a {
  display: inline-block;
}
*/


/*
 * ====================================================
 * Form elements
 * ====================================================
 */

fieldset div.with-legend {
    margin-top: 1em;
}

fieldset legend {
    background-color: #333;
    font-weight: normal
}

fieldset.collapsible legend a {
    border-bottom: none !important;
}

form select {
    font-size: 100%;
}

.webform-component {
    margin-bottom: 1rem;
}

.form-item .description {
    font-size: 85%;
    margin-bottom: 0.3rem;
}

input[type="file"] {
    margin-right: 1rem !important;
}

a.btn,
input.btn,
button.btn {
    font-size: 100%;
    padding: 0.6rem 0 0.6rem 0.6rem;
    margin-right: 1rem;
    margin-bottom: 0.5rem;
    display: inline-block;
    cursor: pointer;
}

div.warning {
    font-size: 130%;
}


/* input element isn't a container, so it doesn't support :before or :after etc */

input.btn {
    padding: 0.6rem;
}

.btn.monochrome {
    border: 0.15rem solid #000 !important;
}


.btn:after {
    font-size: 1rem;
    margin-top: 0;
}

input.form-submit {
    background-image: none;
    background-color: #29abe2;
    border-radius: 0 !important;
    border: none;
}

.prompt-text {
    font-size: 1em !important;
}

div.warning {
    font-size: 130%;
}




/*
 * ====================================================
 * Hidden elements
 * ====================================================
 */

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}





/*
 * ====================================================
 * Responsive styles
 * ====================================================
 */

@media (min-width: 768px) {

    /* for some reason the image is idented 5px, so we offset that here */
    #header-wrapper #logo img {
        margin-left: -5px;
    }

    .navbar-nav {
        float: left;
        margin: 0;
    }
}


@media (max-width: 992px) {

    h1#page-title {
        font-size: 2em;
        margin-bottom: 1rem;
    }
}



@media (max-width: 768px) {

    h1#page-title {
        font-size: 1.375em;
        margin-bottom: 1rem;
    }

    #main-content {
        margin-left: 0;
        margin-right: 0;
    }

    .region-content {
        padding: 0;
    }

    .content-margin {
        margin: 0;
    }

    #branding #logo {
        padding: 0;
    }

    #footer-wrapper .container footer {
        margin: 0;
    }
}
